@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background: #000 url(../img/bg_body.jpg) no-repeat center top;}
#contenedor{ width:900px; height:auto; margin-left:auto; margin-right:auto;}
img{border:none;}
a{ border:none; text-decoration: none; color: silver;}
a:visited a:active {color: silver;}

/*HEADER*/
#header{ width:900px; height:205px;}
#header_logo{ width:160px; height:201px; float:left; padding-top:4px;}
#header_menu{ width:570px; height:205px; float:right;}
#caja_contacto{ width:213px; height:100px; float:right; margin-bottom:10px; background-image:url(../img/caja_contacto.png);}
.caja_contacto{ width:40px; height:32px; margin-left:18px; margin-top:60px; float:left;}	
#frase{ width:415px; height:38px; float:right; margin-bottom:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#CCC; font-size:24px;}

/*MENU*/
#menu{
	width:570px;
	height:37px;
	float:right;
	background: url(../img/bd_menu.png) no-repeat right;
}	
#menu ul{margin:0px; padding:0px; list-style-type:none;}	
#menu ul li{ margin:0px; padding:0px; float:left; }
#menu ul li a{
	display:block;
	width:96px;
	height:23px;
	padding-top:14px;
	padding-left:12px;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	font-weight:900;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	
	text-shadow: -1px 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=2);
	}
#menu li a:hover,.current {
color:yellow;
text-decoration:none;
}

#menu .current a {
color:yellow;
font-weight:700;
}

a{ cursor:pointer;
}
/*CONTENIDO	*/
#banner_descripcion{
	width:879px;
	height:310px;
	padding:10px;
	background-image:url(../img/bg_banner_descripcion.jpg);
	margin-bottom:30px;
	color:#FFF;
	font-size:24px;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:-1px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 0px 10px 10px;
	border-radius: 10px 0px 10px 10px; 
	
	text-shadow: -1px 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=2);
	
	}
	
	#banner_descripcion p{text-align: justify;
}

#contenido{
	width:900px;
	height:300px;
	margin-bottom:20px;
	}
	
#contenido_izq{
	padding-bottom:10px;
	float:left;
	width:650px;
	height:auto;
	margin-right:20px;
	color:#FFF;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	}
	
#contenido_der{
	padding-bottom:20px;
	float:left;
	width:230px;
	height:auto;
	
	color:#FFF;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:16px;
	text-align: justify;
	}

#des{
	
	padding-top:25px;
	
}

	
.caja_servicios{
	width:190px;
	height:110px;
	padding:5px;
	background-color:#605f5f;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float:left;
	margin-right:15px;
	margin-bottom:20px;
	}
	
.caja_servicios:hover{ background-color:#CCC;}



.imagen{
	width:190px;
	height:110px;
	background-color:#000;
	position:absolute;
	}
	
.imagen_descripcion{
	width:182px;
	height:25px;
	background-image:url(../img/servicios/bg_descripcion.png);
	color:#FFF;
	font-size:10px;
	position:relative;
	z-index:100;
	top:-25px;
	padding-left:8px;
	line-height: 11px;
	}
	
.cont_izq{
	width:360px;
	height:auto;
	float:left;
	}
	

.caja_portafolio{
	width:150px;
	height:200px;
	float:left;
	margin-right:30px;
	margin-left:30px;
	margin-bottom:-40px;
	margin-top:10px;

	}
	
.caja_portafolio_dentro{
	width:190px;
	height:110px;
	padding:5px;
	background-color:#333;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	}
	
.caja_portafolio_dentro:hover{ background-color:#CCC;}
	
.descripcion{
	width:190px;
	height:40px;
	margin-top:118px;
	font-size:12px;
	letter-spacing:-0.07em;
	color:white;
	
	}

.descripcion p{ padding:0px; margin:0px;}

.vermas a{
	width:900px;
	height:20px;
	text-align:right;
	color:#FFF;
	font-size:10px;
	float:left;
	text-decoration:none;
	}
	
	
	
#galeria_portafolio{
	width:400px;
	height:350px;
	margin-top:-50px;
	}
	
#img_galeria{
	width:390px;
	padding:5px;
	height:260px;
	background-color:#333;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	}	
	
	
#thumbs{
	margin-top:10px;
	width:410px;
	height:70px;
	}
	
.thumbs{
	padding:3px;
	width:90px;
	height:64px;
	background-color:#333;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-right:6px;
	float:left;
	}
	
	.thumbs img{
	
	width:90px;
	height:64px;
	
	}
	
	
<!--FORMULARIO-->
#form_contacto{
	width:350px;
	height:auto;
	}
	
input{
	width:320px;
	height:30px;
	margin-bottom:8px;
	border:none;
	background-color:#000;
	opacity:0.7;
	color:#FFF;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-left:10px;
	}

textarea{
	width:320px;
	height:80px;
	margin-bottom:8px;
	border:none;
	background-color:#000;
	opacity:0.7;
	color:#FFF;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-top:8px;
	}
	
.enviar_bt{
	width:89px;
	height:35px;
	float:right;
	background:none;
	opacity:1;
	background-image:url(../img/bt_enviar.png);
	margin-right:18px;
	position: relative; bottom: 38px;
	}
	
#mapa{
	clear: left;
	width:450px;
	height:180px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color:#999;
	padding:5px;
	
	}
	
#redes_sociales{
	width:500px;
	height:155px;
	}
	
.redes_sociales{
	width:240px;
	height:50px;
	float:left;
	font-size:13px;
	color:#FFF;
	}
	
.redes_sociales img{
	position:relative;
	top:5px;
	}
		
	
	
/*FOOTER*/
#footer{
	width:900px;
	height:auto;
	padding-top:45px;
	}
	
#footer_menu{
	width:900px;
	height:190px;
	padding-bottom:1px;
	padding-top:10px;
	border-bottom:2px dashed #CCC;
	border-top:2px dashed #CCC;
	
	}

.caja_menu{
	width:223px;
	height:auto;
	float:left;
	border-left:2px dashed #CCC;
	
	}
	
.caja_menu_titulo{
	width:195px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	letter-spacing:-1px;
	}
	
.icono{ width:50px; height:50px; float:left; margin-right:8px;}	
.titulo{ width:auto; height:30px; float:left; margin-top:20px;}	
	
.caja_menu_texto{
	width:195px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:15px;
	}
	
.caja_menu_texto a{
	text-decoration:none;
	color:#ffed00;
	font-weight:bold;
	}

#resultados{
	margin-bottom:4px;
	padding-top:10px;
}
	
#footer_bottom{
	width:900px;
	height:48px;
	float:left;
	margin-top:10px;
	padding-top:20px;
	}
	
#footer_bottom_izq{
	width:100px;
	height:45px;
	float:left;
	margin-top:3px;
	}
	
#footer_bottom_der{
	width:155px;
	height:45px;
	float:right;
	margin-top:3px;
	}

.redes{
	width:40px;
	height:40px;
	float:left;
	margin-left:3px;
	margin-top:3px;
	}
	
	.redesxl{
	width:65px;
	height:40px;
	float:left;
	margin-left:3px;
	margin-top:3px;
	}
	
.foto_grande { width:480px; float:right; margin-top:-60px; margin-bottom:0px;}
	
	
	
	/*SLIDE*/
	
	#slideshow {
    position:relative;
    height:303px;
    width: 879px;
    border: 1px solid #fff;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}